.cms-active header.fixed {
  top: 42px !important;
}
.member-more-info .content-block div {
  font-size: 14px;
  margin-bottom: 20px;
}
div.intro {
  font-size: 18px;
  margin-bottom: 13px;
  line-height: normal;
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  div.intro {
    font-size: 16px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1024px) {
  .about-intro {
    padding: 20px 0 10px 0 !important;
  }
  footer .content-block {
    padding: 10px 0px !important;
  }
}
.p {
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 14px !important;
  font-size: 1rem;
  margin-bottom: 13px;
  line-height: 1.625em;
}
.opportunity_closing {
  font-weight: normal !important;
  margin: 0 0 10px 0;
  letter-spacing: normal !important;
  word-spacing: normal !important;
}
#contact_image {
  margin-bottom: 10px;
}
footer .widget-block div {
  font-size: 14px;
  color: #E7E7E7;
  margin-bottom: 13px;
}
.project-detail-slide {
  z-index: 1000 !important;
}
.slides-navigation.slides-navigation-two-thirds {
  width: 66% !important;
}
.services-bullets li {
  overflow: auto;
}
.services-bullets span {
  float: left;
  line-height: normal;
}
.services-bullets .fa {
  float: left !important;
  clear: left;
  margin: 1px 10px 0 0;
}
.services-bullets span {
  max-width: 90%;
}
#slides_holder {
  height: 100% !important;
}
.contact-info {
  font-size: 14px;
}
.ci-add {
  margin: -10px 0 10px 0;
}
.service-details {
  overflow: scroll;
  max-width: 100%;
}
#sidebar .service-details .stripe-heading:after {
  content: '';
  width: 50px;
  height: 3px;
  background: #060606;
  display: block;
  top: 20px;
  position: relative;
}
#sidebar .no-ul {
  margin-top: 20px;
}
#sidebar .no-ul .stripe-heading:after {
  content: '';
  width: 50px;
  height: 3px;
  background: #060606;
  display: none;
  top: 20px;
  position: relative;
}
.service .stripe-heading {
  padding-left: 30px;
}
.more-info-back {
  float: left !important;
}
.service-nav ul,
.project-nav ul {
  width: 100%;
}
.service-nav .more-info,
.project-nav .more-info {
  float: right;
}
.slides-navigation {
  display: block !important;
}
.slides-navigation.mini {
  width: 65%;
  display: block !important;
}
.slides-navigation.mini-two {
  right: 4.3%;
  display: block !important;
}
